/* $id$ */

/**
 * @file
 * Written by Henri MEDOT <henri.medot[AT]absyx[DOT]fr>
 * http://www.absyx.fr
 */

div.scrollbarpaper-container
{
  position: absolute;
  z-index: 1;
}

div.scrollbarpaper-track
{
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
}

div.scrollbarpaper-drag
{
        position: absolute;
  width: 100%;
  height: 100px;
}

div.scrollbarpaper-drag-top
{
  position: absolute;
  top: 0;
  width: 100%;
}

div.scrollbarpaper-drag-bottom
{
  position: absolute;
  bottom: 0;
  width: 100%;
}




div.scrollbarpaper-container
{
  background-color: #ff0;
}

div.scrollbarpaper-track
{
  width: 10px;
  background-color: #00f;
}

div.scrollbarpaper-drag
{
  background-color: #99f;
}

div.scrollbarpaper-drag-top
{
}

div.scrollbarpaper-drag-bottom
{
}

#content.scrollbarpaper-visible
{
  padding-right: 33px;
}
